Subject: forwarded: Qingsong's message

From: [email-masked]
Date: Thu, 14 Apr 1994 09:20:31 -0500 (CDT)

From:	IN%"[email-masked]"  "Qingsong Zhang" 14-APR-1994 01:26:58.30
To:	IN%"[email-masked]"
CC:	
Subj:	Council Member in Northwest

Date: Thu, 14 Apr 1994 02:22:37 -0400
From: Qingsong Zhang <[email-masked]>
Subject: Council Member in Northwest
To: [email-masked]

I am really sorry to see Liqun's resignation. I'd like to join
Yungui to appeal Liqun to reconsider his decision. Like Yungui
said, let us hang on.

Yungui asked for the name and phone number of the alternative
council member from the Northwest. I found the information.

His name is SHI, Zhe  from Oregon State University.
Telephone number 503-754-7422.

Qingsong